html {
  height: 100%;
  box-sizing: border-box;
}
*,
*:before,
*:after {
  box-sizing: inherit;
}
body {
  font-family: arial, helvetica, sans-serif;
  /* height: 100%; */
  margin: 0;
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#e570e7+0,c85ec7+47,a849a3+100;Pink+3D+%233 */
  background: #e570e7; /* Old browsers */
  background: -moz-linear-gradient(
    top,
    #e570e7 0%,
    #c85ec7 47%,
    #a849a3 100%
  ); /* FF3.6-15 */
  background: -webkit-linear-gradient(
    top,
    #e570e7 0%,
    #c85ec7 47%,
    #a849a3 100%
  ); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(
    to bottom,
    #e570e7 0%,
    #c85ec7 47%,
    #a849a3 100%
  ); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  background-repeat: no-repeat;
  background-attachment: fixed;
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e570e7', endColorstr='#a849a3',GradientType=0 );
  margin-bottom: 10rem;
}
header {
  text-align: center;
  padding: 20px 0;
}
div.contenedor {
  max-width: 800px;
  width: 95%;
  margin: 0 auto;
}
div.hero img {
  width: 100%;
}
h2 {
  text-align: center;
  color: white;
  text-transform: uppercase;
}
